.item {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin: 0px 0px 50px 0px;
}

#last-item {
    margin-bottom: 0px;
}

.password {
    margin-right: 10px;
}